:root {
    --secondary-color: #FFF7E0;
	--tp-header-1: #FFE066;
    --accent-color: #7A4A00;
    --accent-secondary-color: #5A3600;
    --white-color: #FFFFFF;
    --divider-color: #7a4a0026;
}
/* Hide top announcement strip */
.header-top {
    display: none !important;
}

/* Hide search, cart, wishlist, login icons 
.header-meta {
    display: none !important;
}*/

/* Make logo correct size */
.logo img {
    width: 100%;
    max-width: 173px;
}

/* Center menu properly */
.main-menu {
    justify-content: center !important;
    width: 100%;
}
/* Hide sticky header completely */
/* .header-sticky {
    display: none !important;
} */
/* slider */
.slider-bg {
    min-height: 650px;
    display: flex;
    align-items: center;
    position: relative;
}

.slider-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.4);
}

.slider-content-wrapper {
    position: relative;
    z-index: 2;
}

/* ===== MARQUEE STRIP ===== */

.marquee-wrapper {
    width: 100%;
    padding: 17px 0;
    overflow: hidden;
}

.marquee {
    display: flex;
    width: max-content;
    animation: scrollText linear infinite;
}

.marquee span {
    white-space: nowrap;
    font-size: 25px;
    font-weight: 600;
    letter-spacing: 1px;
    padding-right: 80px; /* space between repeat */
}

@keyframes scrollText {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}
.about-image-wrapper {
    position: relative;
}

.about-satisfaction {
    background: #f4f1e9;
    padding: 40px 20px;
    border-radius: 20px;
}

.about-satisfaction h2 {
    font-size: 48px;
    color: #d4b44c;
    font-weight: 700;
}

.about-satisfaction p {
    color: #d4b44c;
    margin: 0;
}

.about-center-logo {
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 15px;
    border-radius: 50%;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
}

.about-badge {
    background: #f4e6c4;
    padding: 6px 15px;
    border-radius: 20px;
    font-weight: 600;
}

.about-title {
    font-size: 38px;
    font-weight: 700;
    color: #d4b44c;
}

.about-desc {
    color: #6b6b6b;
    line-height: 1.8;
}

.main-menu ul>li>a {
	font-size: 16px;
}

.header-sticky, .main-header{
  	position: absolute;
    top: 0;
    z-index: 100;
    width: 100%;
}

main {
    position: relative;
    padding: 0;
}
/************************************/
/***        04. Hero css	      ***/
/************************************/

.hero{
	position: relative;
	background: var(--primary-color);
	padding: 245px 0 130px;
}

.hero .container{
	position: relative;
	z-index: 2;
}

.hero.hero-video .hero-bg-video::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background: linear-gradient(1deg, rgba(0, 0, 0, 0.00) 20.46%, #000 99.49%), linear-gradient(179deg, rgba(0, 0, 0, 0.00) 0.44%, #000 119.12%);
    width: 100%;
    height: 100%;
    z-index: 0;
}

.hero.hero-video .hero-bg-video{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}

.hero.hero-video .hero-bg-video video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero.hero-slider-layout{
	background: none;
	padding: 0;
}

.hero.hero-slider-layout .hero-slide{
	position: relative;
    padding: 245px 0 130px;
}

.hero.hero-slider-layout .hero-slide::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(1deg, rgba(0, 0, 0, 0.00) 20.46%, #000 99.49%), linear-gradient(179deg, rgba(0, 0, 0, 0.00) 0.44%, #000 119.12%);
    width: 100%;
    height: 100%;
    z-index: 2;
}

.hero.hero-slider-layout .hero-slide .hero-slider-image{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

.hero.hero-slider-layout .hero-slide .hero-slider-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero.hero-slider-layout .hero-pagination{
	position: absolute;
    bottom: 30px;
	text-align: center;
	z-index: 2;
}

.hero.hero-slider-layout .hero-pagination .swiper-pagination-bullet{
    width: 12px;
    height: 12px;
    background: var(--dark-divider-color);
    opacity: 1;
    transition: all 0.3s ease-in-out;
    margin: 0 5px;
}

.hero.hero-slider-layout .hero-pagination .swiper-pagination-bullet-active{
    background-color: var(--accent-color);
}

.hero-body{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 20px 30px;
}

.video-play-button{
	display: inline-flex;
	align-items: center;
}

.video-play-button p{
	font-weight: 700;
	text-transform: capitalize;
	color: var(--primary-color);
	margin: 0 0 0 15px;
}

.video-play-button a{
	position: relative;
	height: 50px;
	width: 50px;
	background: var(--white-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: none;
	transition: all 0.3s ease-in-out;
}

.video-play-button a:hover{
	background: var(--accent-color);
}

.video-play-button a i{
	font-size: 18px;
	color: var(--accent-color);
	margin-left: 2px;
	transition: all 0.3s ease-in-out;
}

.video-play-button a:hover i{
	color: var(--white-color);
}

.video-play-button p{
	color: var(--white-color);
	font-weight: 600;
}

.review-box{
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    gap: 15px;
	border-top: 1px solid var(--dark-divider-color);
	padding-top: 50px;
    margin-top: 50px;
}

.review-images{
	display: inline-flex;
	align-items: center;
}

.review-image{
	position: relative;
    display: inline-block;
    margin-left: -14px;
	z-index: 1;
}

.review-image:first-child{
	margin: 0;
}

.review-image figure{
	display: block;
	border: 1px solid var(--white-color);
	border-radius: 50%;
}

.review-image img{
	width: 100%;
	max-width: 50px;
	border-radius: 50%;
}

.review-image.add-more{
	width: 50px;
	height: 50px;
	background: linear-gradient(90deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
    background-size: 200% auto;
	border: 1px solid var(--bg-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease-in-out;
}

.review-image.add-more:hover{
	background-position: right center;
}

.review-image.add-more i{
	font-size: 22px;
	color: var(--primary-color);
}

.satisfy-client-content{
    width: 68%;
}

.satisfy-client-content p{
	color: var(--white-color);
    margin: 0;
}

.hero-image img{
	width: 100%;
	aspect-ratio: 1 / 0.79;
	object-fit: cover;
}

/************************************/
/***        End Hero css	      ***/
/************************************/

/**
 * Swiper 10.0.4
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2023 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: July 8, 2023
 */

@font-face{font-family:swiper-icons;src:url('data:application/font-woff;charset=utf-8;base64, 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');font-weight:400;font-style:normal}:root{--swiper-theme-color:#007aff}:host{position:relative;display:block;margin-left:auto;margin-right:auto;z-index:1}.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;overflow:clip;list-style:none;padding:0;z-index:1;display:block}.swiper-vertical>.swiper-wrapper{flex-direction:column}.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);box-sizing:content-box}.swiper-android .swiper-slide,.swiper-ios .swiper-slide,.swiper-wrapper{transform:translate3d(0px,0,0)}.swiper-horizontal{touch-action:pan-y}.swiper-vertical{touch-action:pan-x}.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;display:block}.swiper-slide-invisible-blank{visibility:hidden}.swiper-autoheight,.swiper-autoheight .swiper-slide{height:auto}.swiper-autoheight .swiper-wrapper{align-items:flex-start;transition-property:transform,height}.swiper-backface-hidden .swiper-slide{transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-3d.swiper-css-mode .swiper-wrapper{perspective:1200px}.swiper-3d .swiper-wrapper{transform-style:preserve-3d}.swiper-3d{perspective:1200px}.swiper-3d .swiper-cube-shadow,.swiper-3d .swiper-slide{transform-style:preserve-3d}.swiper-css-mode>.swiper-wrapper{overflow:auto;scrollbar-width:none;-ms-overflow-style:none}.swiper-css-mode>.swiper-wrapper::-webkit-scrollbar{display:none}.swiper-css-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:start start}.swiper-css-mode.swiper-horizontal>.swiper-wrapper{scroll-snap-type:x mandatory}.swiper-css-mode.swiper-vertical>.swiper-wrapper{scroll-snap-type:y mandatory}.swiper-css-mode.swiper-free-mode>.swiper-wrapper{scroll-snap-type:none}.swiper-css-mode.swiper-free-mode>.swiper-wrapper>.swiper-slide{scroll-snap-align:none}.swiper-css-mode.swiper-centered>.swiper-wrapper::before{content:'';flex-shrink:0;order:9999}.swiper-css-mode.swiper-centered>.swiper-wrapper>.swiper-slide{scroll-snap-align:center center;scroll-snap-stop:always}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper>.swiper-slide:first-child{margin-inline-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-horizontal>.swiper-wrapper::before{height:100%;min-height:1px;width:var(--swiper-centered-offset-after)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper>.swiper-slide:first-child{margin-block-start:var(--swiper-centered-offset-before)}.swiper-css-mode.swiper-centered.swiper-vertical>.swiper-wrapper::before{width:100%;min-width:1px;height:var(--swiper-centered-offset-after)}.swiper-3d .swiper-slide-shadow,.swiper-3d .swiper-slide-shadow-bottom,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right,.swiper-3d .swiper-slide-shadow-top{position:absolute;left:0;top:0;width:100%;height:100%;pointer-events:none;z-index:10}.swiper-3d .swiper-slide-shadow{background:rgba(0,0,0,.15)}.swiper-3d .swiper-slide-shadow-left{background-image:linear-gradient(to left,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-right{background-image:linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-top{background-image:linear-gradient(to top,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-3d .swiper-slide-shadow-bottom{background-image:linear-gradient(to bottom,rgba(0,0,0,.5),rgba(0,0,0,0))}.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;transform-origin:50%;box-sizing:border-box;border:4px solid var(--swiper-preloader-color,var(--swiper-theme-color));border-radius:50%;border-top-color:transparent}.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader,.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader{animation:swiper-preloader-spin 1s infinite linear}.swiper-lazy-preloader-white{--swiper-preloader-color:#fff}.swiper-lazy-preloader-black{--swiper-preloader-color:#000}@keyframes swiper-preloader-spin{0%{transform:rotate(0deg)}100%{transform:rotate(360deg)}}.swiper-virtual .swiper-slide{-webkit-backface-visibility:hidden;transform:translateZ(0)}.swiper-virtual.swiper-css-mode .swiper-wrapper::after{content:'';position:absolute;left:0;top:0;pointer-events:none}.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after{height:1px;width:var(--swiper-virtual-size)}.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after{width:1px;height:var(--swiper-virtual-size)}:root{--swiper-navigation-size:44px}.swiper-button-next,.swiper-button-prev{position:absolute;top:var(--swiper-navigation-top-offset,50%);width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size)/ 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color))}.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}.swiper-button-next.swiper-button-hidden,.swiper-button-prev.swiper-button-hidden{opacity:0;cursor:auto;pointer-events:none}.swiper-navigation-disabled .swiper-button-next,.swiper-navigation-disabled .swiper-button-prev{display:none!important}.swiper-button-next svg,.swiper-button-prev svg{width:100%;height:100%;object-fit:contain;transform-origin:center}.swiper-rtl .swiper-button-next svg,.swiper-rtl .swiper-button-prev svg{transform:rotate(180deg)}.swiper-button-prev,.swiper-rtl .swiper-button-next{left:var(--swiper-navigation-sides-offset,10px);right:auto}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-lock{display:none}.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1}.swiper-button-prev:after,.swiper-rtl .swiper-button-next:after{content:'prev'}.swiper-button-next,.swiper-rtl .swiper-button-prev{right:var(--swiper-navigation-sides-offset,10px);left:auto}.swiper-button-next:after,.swiper-rtl .swiper-button-prev:after{content:'next'}.swiper-pagination{position:absolute;text-align:center;transition:.3s opacity;transform:translate3d(0,0,0);z-index:10}.swiper-pagination.swiper-pagination-hidden{opacity:0}.swiper-pagination-disabled>.swiper-pagination,.swiper-pagination.swiper-pagination-disabled{display:none!important}.swiper-horizontal>.swiper-pagination-bullets,.swiper-pagination-bullets.swiper-pagination-horizontal,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:var(--swiper-pagination-bottom,8px);top:var(--swiper-pagination-top,auto);left:0;width:100%}.swiper-pagination-bullets-dynamic{overflow:hidden;font-size:0}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transform:scale(.33);position:relative}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main{transform:scale(1)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev{transform:scale(.33)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next{transform:scale(.66)}.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next{transform:scale(.33)}.swiper-pagination-bullet{width:var(--swiper-pagination-bullet-width,var(--swiper-pagination-bullet-size,8px));height:var(--swiper-pagination-bullet-height,var(--swiper-pagination-bullet-size,8px));display:inline-block;border-radius:var(--swiper-pagination-bullet-border-radius,50%);background:var(--swiper-pagination-bullet-inactive-color,#000);opacity:var(--swiper-pagination-bullet-inactive-opacity, .2)}button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-webkit-appearance:none;appearance:none}.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer}.swiper-pagination-bullet:only-child{display:none!important}.swiper-pagination-bullet-active{opacity:var(--swiper-pagination-bullet-opacity, 1);background:var(--swiper-pagination-color,var(--swiper-theme-color))}.swiper-pagination-vertical.swiper-pagination-bullets,.swiper-vertical>.swiper-pagination-bullets{right:var(--swiper-pagination-right,8px);left:var(--swiper-pagination-left,auto);top:50%;transform:translate3d(0px,-50%,0)}.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:var(--swiper-pagination-bullet-vertical-gap,6px) 0;display:block}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{top:50%;transform:translateY(-50%);width:8px}.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{display:inline-block;transition:.2s transform,.2s top}.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 var(--swiper-pagination-bullet-horizontal-gap,4px)}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:50%;transform:translateX(-50%);white-space:nowrap}.swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s left}.swiper-horizontal.swiper-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{transition:.2s transform,.2s right}.swiper-pagination-fraction{color:var(--swiper-pagination-fraction-color,inherit)}.swiper-pagination-progressbar{background:var(--swiper-pagination-progressbar-bg-color,rgba(0,0,0,.25));position:absolute}.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:var(--swiper-pagination-color,var(--swiper-theme-color));position:absolute;left:0;top:0;width:100%;height:100%;transform:scale(0);transform-origin:left top}.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{transform-origin:right top}.swiper-horizontal>.swiper-pagination-progressbar,.swiper-pagination-progressbar.swiper-pagination-horizontal,.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,.swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{width:100%;height:var(--swiper-pagination-progressbar-size,4px);left:0;top:0}.swiper-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,.swiper-pagination-progressbar.swiper-pagination-vertical,.swiper-vertical>.swiper-pagination-progressbar{width:var(--swiper-pagination-progressbar-size,4px);height:100%;left:0;top:0}.swiper-pagination-lock{display:none}.swiper-scrollbar{border-radius:var(--swiper-scrollbar-border-radius,10px);position:relative;-ms-touch-action:none;background:var(--swiper-scrollbar-bg-color,rgba(0,0,0,.1))}.swiper-scrollbar-disabled>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-disabled{display:none!important}.swiper-horizontal>.swiper-scrollbar,.swiper-scrollbar.swiper-scrollbar-horizontal{position:absolute;left:var(--swiper-scrollbar-sides-offset,1%);bottom:var(--swiper-scrollbar-bottom,4px);top:var(--swiper-scrollbar-top,auto);z-index:50;height:var(--swiper-scrollbar-size,4px);width:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar.swiper-scrollbar-vertical,.swiper-vertical>.swiper-scrollbar{position:absolute;left:var(--swiper-scrollbar-left,auto);right:var(--swiper-scrollbar-right,4px);top:var(--swiper-scrollbar-sides-offset,1%);z-index:50;width:var(--swiper-scrollbar-size,4px);height:calc(100% - 2 * var(--swiper-scrollbar-sides-offset,1%))}.swiper-scrollbar-drag{height:100%;width:100%;position:relative;background:var(--swiper-scrollbar-drag-bg-color,rgba(0,0,0,.5));border-radius:var(--swiper-scrollbar-border-radius,10px);left:0;top:0}.swiper-scrollbar-cursor-drag{cursor:move}.swiper-scrollbar-lock{display:none}.swiper-zoom-container{width:100%;height:100%;display:flex;justify-content:center;align-items:center;text-align:center}.swiper-zoom-container>canvas,.swiper-zoom-container>img,.swiper-zoom-container>svg{max-width:100%;max-height:100%;object-fit:contain}.swiper-slide-zoomed{cursor:move;touch-action:none}.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}.swiper-free-mode>.swiper-wrapper{transition-timing-function:ease-out;margin:0 auto}.swiper-grid>.swiper-wrapper{flex-wrap:wrap}.swiper-grid-column>.swiper-wrapper{flex-wrap:wrap;flex-direction:column}.swiper-fade.swiper-free-mode .swiper-slide{transition-timing-function:ease-out}.swiper-fade .swiper-slide{pointer-events:none;transition-property:opacity}.swiper-fade .swiper-slide .swiper-slide{pointer-events:none}.swiper-fade .swiper-slide-active,.swiper-fade .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube{overflow:visible}.swiper-cube .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1;visibility:hidden;transform-origin:0 0;width:100%;height:100%}.swiper-cube .swiper-slide .swiper-slide{pointer-events:none}.swiper-cube.swiper-rtl .swiper-slide{transform-origin:100% 0}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-cube .swiper-slide-active,.swiper-cube .swiper-slide-next,.swiper-cube .swiper-slide-prev{pointer-events:auto;visibility:visible}.swiper-cube .swiper-cube-shadow{position:absolute;left:0;bottom:0px;width:100%;height:100%;opacity:.6;z-index:0}.swiper-cube .swiper-cube-shadow:before{content:'';background:#000;position:absolute;left:0;top:0;bottom:0;right:0;filter:blur(50px)}.swiper-cube .swiper-slide-next+.swiper-slide{pointer-events:auto;visibility:visible}.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right,.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-flip{overflow:visible}.swiper-flip .swiper-slide{pointer-events:none;-webkit-backface-visibility:hidden;backface-visibility:hidden;z-index:1}.swiper-flip .swiper-slide .swiper-slide{pointer-events:none}.swiper-flip .swiper-slide-active,.swiper-flip .swiper-slide-active .swiper-slide-active{pointer-events:auto}.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right,.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top{z-index:0;-webkit-backface-visibility:hidden;backface-visibility:hidden}.swiper-creative .swiper-slide{-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden;transition-property:transform,opacity,height}.swiper-cards{overflow:visible}.swiper-cards .swiper-slide{transform-origin:center bottom;-webkit-backface-visibility:hidden;backface-visibility:hidden;overflow:hidden}


.section-row{
	margin-bottom: 80px;
}

.section-row .section-title{
	margin-bottom: 0;
}

.section-title.section-title-center{
	width: 100%;
	max-width: 860px;
	text-align: center;
	margin: 0 auto;
}

.section-title{
	margin-bottom: 40px;
}

.section-title h3{
	display: inline-block;
	position: relative;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3em;
	text-transform: capitalize;
	color: #7a4a00;
	border: 1px solid #7a4a0026;
	background-color: #fff7e0;
	background-image: url('../../../storage/icons/icon-sub-heading.png');
	background-repeat: no-repeat;
	background-position: left 15px center;
	background-size: 18px auto;
	border-radius: 10px;
	padding: 8px 15px 8px 40px;
	margin-bottom: 10px;
}

.section-title h1{
	font-size: 56px;
	font-weight: 700;
	line-height: 1.1em;
	letter-spacing: -0.02em;
	margin-bottom: 0;
	cursor: none;
}

.section-title h2{
	font-size: 46px;
	font-weight: 700;
	letter-spacing: -0.02em;
	margin-bottom: 0;
	cursor: none;
}

.section-title p{
	margin-top: 20px;
	margin-bottom: 0;
}

.section-title-content p{
	margin: 0;
}

.section-btn{
	text-align: right;
}

.section-content-btn .section-btn{
	text-align: left;
	margin-top: 30px;
}

.dark-section{
	background-color: #FFE066;
}

.dark-section .section-title h1,
.dark-section .section-title h2,
.dark-section .section-title-content p,
.dark-section .section-title p{
	color: #fff;
}

.dark-section .section-title h3{
	background-color: #00000014;
	border-color: #00000014;
	backdrop-filter: blur(15px);
	-webkit-backdrop-filter: blur(15px);
	color: #ffffff;
}

/************************************/
/*** 	   06. About Us css 	  ***/
/************************************/

.about-us{
	padding: 100px 0;
}

.about-image-box{
	position: relative;
}

.about-image{
	margin-bottom: 20px;
}

.about-image figure{
	display: block;
	border-radius: 20px;
}

.about-image figure img{
	width: 100%;
	aspect-ratio: 1 / 0.578;
	object-fit: cover;
	border-radius: 20px;
}

.contact-us-circle{
	position: absolute;
    top: calc(50% - 20px);
    left: 50%;
    transform: translate(-50%, 0%);
	z-index: 1;
}

.contact-us-circle a{
	display: block;
	border: 10px solid #FFF7E0;
	border-radius: 50%;
}

.contact-us-circle a img{
	width: 100%;
	max-width: 126px;
	border-radius: 50%;
	animation: infiniterotate 20s infinite linear;
}

@keyframes infiniterotate{
	from{
		transform: rotate(0);
	}
	to{
		transform: rotate(360deg);
	}
}

.contact-us-circle a:hover img{
	animation-play-state: paused;
}

.about-image-item-box{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.about-image-item,
.about-image-item-box .about-image{
	width: calc(50% - 10px);
}

.about-image-item{
	background: linear-gradient(270deg, rgba(155, 206, 113, 0.10) 0%, rgba(131, 183, 87, 0.10) 100%);
	border-radius: 20px;
	align-content: center;
	padding: 30px;
}

.about-image-item .icon-box{
	margin-bottom: 45px;
}

.about-image-item .icon-box img{
	width: 100%;
	max-width: 50px;
}

.about-image-item-content h2{
	font-size: 46px;
	font-weight: 700;
	margin-bottom: 15px;
}

.about-image-item-content h3{
	color: #FFE066;
	font-size: 20px;
	font-weight: 600;
}

.about-image-item-box .about-image{
	margin-bottom: 0;
}

.about-image-item-box .about-image figure{
	height: 100%;
}

.about-image-item-box .about-image img{
	height: 100%;
	aspect-ratio: 1 / 0.79;
}

.about-us-content{
	margin-left: 15px;
}

.about-us-body{
	border-left: 2px solid #7a4a0026;
	padding-left: 40px;
}

.about-body-item{
	position: relative;
	margin-bottom: 30px;
}

.about-body-item:last-child{
	margin-bottom: 0;
}

.about-body-item:before{
	content: '';
	position: absolute;
	top: auto;
	left: -43px;
	bottom: -20px;
	width: 4px;
	height: 0;
	background: #FFE066;
	border-radius: 10px;
	z-index: 1;
	transition: all 0.4s ease-in-out;
}

.about-body-item.active:before,
.about-body-item:hover:before{
	top: -20px;
    height: calc(100% + 35px);
}

.about-body-item:first-child.active:before,
.about-body-item:first-child:hover:before{
	top: 0;
}

.about-body-item:last-child:before{
	bottom: 0;
}

.about-body-item:first-child.active:before,
.about-body-item:first-child:hover:before,
.about-body-item:last-child.active:before,
.about-body-item:last-child:hover:before{
	height: calc(100% + 20px);
}

.about-body-item .icon-box{
	margin-bottom: 15px;
}

.about-body-item .icon-box img{
	width: 100%;
	max-width: 40px;
	transition: all 0.4s ease-in-out;
}

.about-body-item.active .icon-box img,
.about-body-item:hover .icon-box img{
	transform: rotateY(180deg);
}

.about-body-content h3{
	font-size: 20px;
	line-height: 1.4em;
}

.about-body-content p{
	margin: 10px 0 0;
}

/************************************/
/*** 	05. Scrolling Ticker css  ***/
/************************************/

.our-scrolling-ticker{
	background: var(--accent-color);
	padding: 25px 0;
}

.scrolling-ticker-box{
	--gap: 30px;
	position: relative;
	display: flex;
	overflow: hidden;
	user-select: none;
	gap: var(--gap);
	align-items: center;
}

.scrolling-content{
	flex-shrink: 0;
	display: flex;
	gap: var(--gap);
	min-width: 100%;
	animation: scroll 20s linear infinite;
}

.scrolling-content span{
	display: inline-block;
	font-family: var(--accent-font);
	font-size: 26px;
	font-weight: 600;
	line-height: 1.2em;
	text-transform: capitalize;
	color: var(--white-color);
}

.scrolling-content span img{
	width: 26px;
	margin-right: 30px;
}

@keyframes scroll{
	from{
		transform: translateX(0);
	}

	to{
		transform: translateX(calc(-100% - var(--gap)));
	}
}
/************************************/
/*** 	 07. Our Products css 	  ***/
/************************************/

.our-products{
	background: var(--secondary-color);
	padding: 100px 0;
}

.product-item{
	background: var(--white-color);
	border-radius: 20px;
	height: calc(100% - 30px);
	margin-bottom: 30px;
	padding: 30px 25px;
}

.product-image{
	position: relative;
	text-align: center;
	margin-bottom: 40px;
}

.product-image figure{
	display: block;
}

.product-image figure img{
	width: 100%;
	max-width: 242px;
}

.product-cart-btn{
	position: absolute;
	top: 65%;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 auto;
	transform: translateY(-50%);
	opacity: 0;
	transition: all 0.4s ease-in-out;
}

.product-item.active .product-cart-btn,
.product-item:hover .product-cart-btn{
	top: 50%;
	opacity: 1;
}

.product-cart-btn a{
	font-size: 14px;
	font-weight: 600;
	color: var(--white-color);
	display: inline-flex;
	align-items: center;
	background: linear-gradient(90deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
	background-size: 200% auto;
	border-radius: 10px;
	padding: 12px 40px;
	transition: all 0.3s ease-in-out;
}

.product-cart-btn a:hover{
	color: #FFE066;
	background-position: right center;
}

.product-cart-btn a img{
	max-width: 20px;
	margin-left: 10px;
}

.product-content p{
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 5px;
}

.product-content h3{
	font-size: 20px;
}

.product-content h3 a{
	color: inherit;
}

.product-rating{
	margin-top: 15px;
}

.product-rating i{
	margin-right: 1px;
	color: #FFE066;
}

.product-price{
	margin-top: 20px;
}

.product-price h3{
	font-size: 22px;
}

.product-price h3 span{
	font-size: 18px;
	font-weight: 500;
	text-decoration: line-through;
	opacity: 30%;
}

.section-footer-text{
	margin-top: 30px;
	text-align: center;
}

.section-footer-text p{
	color: #FFE066;
	margin-bottom: 0;
}

.dark-section .section-footer-text p{
	color: var(--white-color);
}

.section-footer-text span{
	font-size: 14px;
	font-weight: 600;
	color: var(--white-color);
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
    background-size: 200% auto;
	padding: 3px 10px;
	border-radius: 100px;
	margin-right: 10px;
	transition: all 0.3s ease-in-out;
}

.section-footer-text p:hover span{
	background-position: right center;
}

.section-footer-text p a{
	position: relative;
	font-weight: 600;
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
	background-size: 200% auto;
    background-clip: text;
    -webkit-text-fill-color: transparent;
	transition: all 0.4s ease-in-out;
	color: var(--accent-color);
}

.section-footer-text a::before{
	content: '';
	position: absolute;
	bottom: 1px;
	left: 0;
	right: 0;
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
	background-size: 200% auto;
	height: 1px;
	width: 100%;
	transition: all 0.3s ease-in-out;
}

.section-footer-text p:hover span,
.section-footer-text a:hover,
.section-footer-text a:hover::before{
	background-position: right center;
}

/************************************/
/*** 	 08. Why Choose Us css 	  ***/
/************************************/

.why-choose-us{
	padding: 100px 0;
}

.why-choose-list{
	border-bottom: 1px solid var(--divider-color);
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.why-choose-list ul{
	display: flex;
	flex-wrap: wrap;
	gap: 20px 30px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.why-choose-list ul li{
	position: relative;
	width: calc(50% - 15px);
	color: #FFE066;
	line-height: 1.5em;
	padding-left: 30px;
}

.why-choose-list ul li::before{
	content: '\f14a';
	font-family: 'Font Awesome 6 Free';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 18px;
	font-weight: 900;
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 100%);
	background-clip: text;
    -webkit-text-fill-color: transparent;
}

.why-choose-body{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.why-choose-experience{
	max-width: 220px;
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
	background-size: 200% auto;
	border-radius: 10px;
	text-align: center;
	transition: all 0.3s ease-in-out;
	padding: 40px;
}

.why-choose-experience:hover{
	background-position: right center;
}

.why-choose-experience h2{
	font-size: 46px;
	color: var(--white-color);
}

.why-choose-experience p{
	color: var(--white-color);
	margin: 20px 0 0;
}

.why-choose-item-list{
	width: calc(100% - 260px);
	border-left: 1px solid var(--divider-color);
	margin-left: 40px;
	padding-left: 40px;
}

.why-choose-item{
	margin-bottom: 30px;
}

.why-choose-item:last-child{
	margin-bottom: 0;
}

.why-choose-item h3{
	font-size: 20px;
}

.why-choose-item p{
	margin: 10px 0 0;
}

.why-choose-image{
	position: relative;
	margin-left: 10px;
	padding: 0 100px 70px 0;
}

.why-choose-img-1 figure,
.why-choose-img-2 figure{
	display: block;
	border-radius: 50%;
}

.why-choose-img-1 img,
.why-choose-img-2 img{
	width: 100%;
	border-radius: 50%;
}

.why-choose-img-2{
	position: absolute;
	bottom: 0;
	right: 0;
}

.why-choose-img-2 figure img{
	max-width: 300px;
	border: 8px solid var(--white-color);
}

.why-choose-counter-list{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	border-top: 1px solid var(--divider-color);
	margin-top: 60px;
	padding-top: 60px;
}

.why-choose-counter-item{
	width: calc(25% - 22.5px);
	text-align: center;
}

.why-choose-counter-item h2{
	font-size: 46px;
	font-weight: 700;
	background: linear-gradient(270deg, var(--accent-color) 0%, var(--accent-secondary-color) 50%, var(--accent-color) 100%);
	background-size: 200% auto;
    background-clip: text;
    -webkit-text-fill-color: transparent;
	transition: all 0.4s ease-in-out;
}

.why-choose-counter-item:hover h2{
	background-position: right center;
}

.why-choose-counter-item p{
	font-weight: 500;
	color: #FFE066;
	margin: 10px 0 0;
}


#quick-view-popup .product-detail .tpproduct-details__title-area .tpproduct-details__stock {
    inset-inline-end: unset;
    position: absolute;
    top: -2rem;
    left: 10rem;
}

.tpcontact__form form.contact-form .contact-form-group select.contact-form-input {
    border: 1px solid var(--tp-border-1);
    border-radius: 6px;
    box-shadow: none;
    height: 60px;
    padding: 5px 20px;
    width: 100%;
}

.tpcontact__form form.contact-form .contact-form-group textarea {
    width: 100%;
}

.mainmenu__main {
    margin-inline-start: 80px;
}

.contact-form .contact-column-12 {
  float: left;
  width: 100%
}